#right-col
{
	float: right;
	width: 190px;
}

#right-col h3
{
	margin: 5px 0 0 0;
	padding: 8px 0 0 10px;
	font-size: 18px;
}

#right-col h3 a
{
	text-decoration: none;
	color: #000;
}

#right-col h3 a:HOVER
{
	color: #103174;
}

#right-col .recommended_header
{
	margin: 5px 0 0 0;
	padding: 12px 0 0 0;
	font-size: 18px;
	background: url(images/polecamy-header.png) no-repeat;
}

#right-col .recommended_links
{
	list-style-position: inside;
	margin: 0 0 15px 0;
	padding: 10px 8px 5px 0px;
	/*border: 1px solid #CFD2D7;*/
	border-top: none;
}

#right-col .recommended_links li
{
	margin-bottom: 10px;
	padding: 10px 0 0 0;
	border-top: 1px solid #f2f2f2;
}

#right-col .recommended_links li:FIRST-CHILD
{
	border-top: none;
}


#right-col .recommended_links a
{
	color: #000;
	text-decoration: none;
	font-size: 11px;
}

#right-col .recommended_links a.strong
{
	font-weight: bold;
}

#right-col .recommended_links a:HOVER
{
	/*text-decoration: underline;*/
	color: #24509b;
}

#right-col .ads
{
	background: url(images/ogloszenia.jpg) no-repeat;
	width: 184px;
	height: 164px;
	margin-bottom: 10px;
}

#right-col .ads ul
{
	list-style: none;
	margin: 25px 10px 30px 10px;
	padding: 0;
}

#right-col .ads ul a
{
	color: #929292;
	font-size: 9px;
	text-decoration: none;
}

#right-col .ads ul a:HOVER
{
	text-decoration: underline;
}

#right-col .ads form
{
	margin: 0 0 0 3px;
	width: 140px;
}

#right-col .ads form .input
{
	float: left;
}

#right-col .ads form .submit
{
	margin-top: 5px;
	float: right;
	cursor: pointer;
}

#right-col .city_plan
{
	margin: 10px 0;
	background: url(images/interplan.jpg) no-repeat center;
	width: 186px;
	height: 200px;
}

#right-col .city_plan h3
{
	background: url(../images/left_middle.jpg) repeat-x;
	height: 30px;
}

#right-col .city_plan form
{
	margin: 120px 0 0 0;
}

#right-col .city_plan form p
{
	font-weight: bold;
	margin: 6px 0;
	padding: 0;
}

#right-col .city_plan form .input
{
	float: left;
}

#right-col .city_plan form .input input
{
	width: 120px;
}

#right-col .city_plan form .submit
{
	margin-top: 5px;
	float: right;
}

#right-col .city_plan form .submit a
{
	padding: 5px;
}

#right-col .city_plan form .submit a
{
	padding: 5px;
}

#right-col .pf
{
	background: #5485BD;
	width: 184px;
	height: 160px;
}

#right-col .pf h3
{
	background: url(../images/left_middle.jpg) repeat-x;
	height: 25px;
}

#right-col .pf form
{
	color: #fff;
}

#right-col .pf ul
{
	list-style: url(images/yellow_point.jpg);
	margin: 0 0 0 20px;
	padding: 0;
}
	
#right-col .pf img
{
	float: right;
	margin: 5px 10px 0 0;
}

#right-col .pf .submit a
{
	margin: 10px 0 0 30px;
	float: left;
	color: #fff;
	text-decoration: none;
	display: block;
	width: 50px;
	background: url(images/yellow_array.jpg) no-repeat right;
}

#right-col .pf a img
{
	border: none;
}

#right-col #horoskop
{
    margin: 10px 0;
    color: #fff;
    background: #581f88 url(/images/backgound_horoskop.jpg) top right no-repeat;
}

#right-col #horoskop h4
{
    font-size: 16px;
    margin: 0 9px 3px 9px;
    padding: 11px 0 9px 0;
    /*border-bottom: 1px solid #fff;*/
    /*text-shadow: 2px 2px 2px #000;*/
}

#right-col #horoskop ul
{
    margin: 0;
    padding: 0;
    list-style: none;
    
}

#right-col #horoskop ul.left
{
    float: left;
    margin: 0 0 8px 6px;
}

#right-col #horoskop ul.right
{
    float: right;
    margin: 0 6px 8px 0;
}

#right-col #horoskop a
{
    color: #fff;
    text-decoration: none;
    display: block;
    height: 25px;
    line-height: 25px;
}
    
#right-col #horoskop a img
{
    margin-right: 7px;
    display: block;
    float: left;
}    

#right-col #horoskop ul li
{
    margin-bottom: 2px;
}    